### Method

# Nautilus MenuItem set_submenu

#### Declaration [src]

    void
    nautilus_menu_item_set_submenu (
      NautilusMenuItem* item,
      NautilusMenu* menu
    )

#### Description [src]

Attaches a menu to the given `NautilusMenuItem`.

#### Parameters

`menu`

  Type: `NautilusMenu`

  Pointer to a `NautilusMenu` to attach to the button.

  The instance takes ownership of the data, and is responsible for freeing it.